/* menu com a posicao inicial */
div#menu { position: absolute; bottom: 0; left: 0; width: 1000px; height: 60px; background: transparent url(../../../../../src/img/menu/bg.png) no-repeat; }
    div#menu a { display: block; font-size: 13px; font-weight: bold; width: 142px; margin: 0; color: #ffffff; line-height: 60px; float: left; text-decoration: none; text-align: center; }
    div#menu a:last-child { width: 148px; }
    div#menu a:hover { background: transparent url(../../../../../src/img/menu/hover.png) center no-repeat; }
    div#menu a.selected { background: transparent url(../../../../../src/img/menu/hover.png) center no-repeat; }